@font-face{
	font-family:'regonia';
	font-display:swap;
	font-style:normal;
	font-weight:500;
	src:url('/global/fonts/graafborgloon/regonia-500.eot') format('embedded-opentype');
	src:
	url('/global/fonts/graafborgloon/regonia-500.eot') format('embedded-opentype'),	url('/global/fonts/graafborgloon/regonia-500.woff') format('woff'),
	url('/global/fonts/graafborgloon/regonia-500.woff2') format('woff2'),
	url('/global/fonts/graafborgloon/regonia-500.svg') format('svg'),
	url('/global/fonts/graafborgloon/regonia-500.ttf') format('truetype');
}

/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * merriweather:
 *   - http://typekit.com/eulas/00000000000000007735a0e2
 *   - http://typekit.com/eulas/00000000000000007735a0e6
 *   - http://typekit.com/eulas/00000000000000007735a0ea
 *   - http://typekit.com/eulas/00000000000000007735a0ef
 * quicksand:
 *   - http://typekit.com/eulas/00000000000000007735a130
 *   - http://typekit.com/eulas/00000000000000007735a132
 *   - http://typekit.com/eulas/00000000000000007735a135
 *
 * © 2009-2024 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2024-07-29 12:37:15 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=zwv0xfj&ht=tk&f=15758.15759.15760.15761.15930.15931.43591&a=87165547&app=typekit&e=css");

@font-face {
font-family:"merriweather";
src:url("https://use.typekit.net/af/0309a7/00000000000000007735a0e2/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff2"),url("https://use.typekit.net/af/0309a7/00000000000000007735a0e2/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff"),url("https://use.typekit.net/af/0309a7/00000000000000007735a0e2/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"merriweather";
src:url("https://use.typekit.net/af/6f8ff4/00000000000000007735a0e6/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/6f8ff4/00000000000000007735a0e6/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/6f8ff4/00000000000000007735a0e6/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"merriweather";
src:url("https://use.typekit.net/af/51b3f1/00000000000000007735a0ea/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/51b3f1/00000000000000007735a0ea/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/51b3f1/00000000000000007735a0ea/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"merriweather";
src:url("https://use.typekit.net/af/58214a/00000000000000007735a0ef/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/58214a/00000000000000007735a0ef/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/58214a/00000000000000007735a0ef/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"quicksand";
src:url("https://use.typekit.net/af/232160/00000000000000007735a130/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/232160/00000000000000007735a130/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/232160/00000000000000007735a130/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"quicksand";
src:url("https://use.typekit.net/af/d14ba4/00000000000000007735a132/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/d14ba4/00000000000000007735a132/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/d14ba4/00000000000000007735a132/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"quicksand";
src:url("https://use.typekit.net/af/dfafcb/00000000000000007735a135/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/dfafcb/00000000000000007735a135/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/dfafcb/00000000000000007735a135/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:500;font-stretch:normal;
}

.tk-merriweather { font-family: "merriweather",serif; }
.tk-quicksand { font-family: "quicksand",sans-serif; }
